uuid: 5df43bd9-946f-45c2-8f1b-f8e4d4852079
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.field.commerce_order.default.order_items
  module:
    - commerce_order
    - inline_entity_form
_core:
  default_config_hash: 1NKrIQBqELStd0cyiuHeNArhuPvOZj36faDEG1dWqEA
id: commerce_order.default.default
targetEntityType: commerce_order
bundle: default
mode: default
content:
  adjustments:
    type: commerce_adjustment_default
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  billing_profile:
    type: commerce_billing_profile
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  order_items:
    type: inline_entity_form_complex
    weight: 1
    settings:
      override_labels: true
      label_singular: 'order item'
      label_plural: 'order items'
      allow_new: true
      match_operator: CONTAINS
      allow_existing: false
      form_mode: default
    third_party_settings: {  }
    region: content
hidden:
  created: true
  ip_address: true
  mail: true
  order_number: true
  state: true
  store_id: true
  uid: true
